<div id="baseitems">
    <div class="item-controls">
        <div>
            <a class="item-control item-create" title="{{localize " local.tabs.scripts.createT"}}">
                <i class="fas fa-plus"></i> {{localize "local.tabs.scripts.create"}}
            </a>
        </div>
        <div>
            <a class="item-control item-export" title="{{localize " local.tabs.scripts.exportT"}}">
                <i class="fas fa-minus"></i> {{localize "local.tabs.scripts.export"}}
            </a>
        </div>
        <div>
            <a class="item-control importJSON" title="Import JSON object for inspection in the console">
                <i class="fas fa-plus"></i> Import JSON data for inspection in the console
            </a>
        </div>
    </div>
    <textarea rows="24" name="system.itemscript">{{{actor.system.itemscript}}}</textarea>
</div>
